Subject: Desperately need help

From: Dave Hansen <[email-masked]>
Date: Thu, 17 Aug 95 7:50:56 PDT

Hi.  New to this list but seeking help.

We have been using pine on our SCO UNIX machine for about 6 months.  
All of the sudden, messages created in pine don't go anywhere.  They
look like normal, even get copied into "sent-mail" but they never really
go anywhere.  MMDF is our mail system (sorry) and with loggin turned on
high, there's not a trace of activity in MMDF.  The native mail program
works fine and pine can receive mail without problem.

Our version of pine is 3.91 and was received pre-compiled so I didn't
have the source.  I've seen this mail list mention a debug switch, -d,
but this has NO effect on my pine.  I think it was compiled without this
switch(I really don't know.)

Can someone please help me?  I'm looking for some way to effectively
trace down where the failure is.  I'm sure it's probably just a
permission setting on a directory that has been set wrong.  We did
install two operating system patches from SCO very near to the beginning
of our problem.  We're not able to remove the patches for testing and
this is a production machine so we have a lot of unhappy mail senders.

I did download the sources with the intention of building and looking
for debugging information, but the sources won't build.  Too many fatal
errors in the build ("./build sco") 

Please help!

-Dave Hansen
[email-masked]